package com.dayou.enums;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/3/23
 * created with IntelliJ IDEA.
 */
public enum BusinessReplyEnum {

    MARKET_LOG_REPLY("市场部日志回复","MARKET_LOG_REPLY"),

    MARKET_VISIT_REPLY("市场部拜访记录回复","MARKET_VISIT_REPLY"),

    ;

    private String name;

    private String code;

    BusinessReplyEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }
}
